[general]
version = 2
name = High Detail
definition = lulzbot_redgum_yellowfin

[metadata]
type = quality
material = copperFill_(colorFabb)_lulzbot_redgum_yellowfin
quality_type = high quality
setting_version = 4

[values]
bottom_thickness = 1
brim_line_count = 10
cool_fan_full_at_height = 6
cool_min_speed = 7
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.15
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 60
material_print_temperature = 215
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1.5
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 25
speed_layer_0 = 15
speed_print = 20
speed_topbottom = 20
speed_travel = 175
speed_wall_0 = 20
speed_wall_x = 25
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
top_thickness = 1
wall_thickness = 1
switch_extruder_retraction_amount = 5
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 235
prime_tower_position_y = 235

